MINOVA DEMO - Support #1558

[Production Management] - Quantity otomatis terisi 1
09/07/2022 10:04 AM - Fiona Avangeline Jonathan

Status: Assigned Start date: 09/07/2022
Priority: Urgent Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon dibantu untuk dokumen-dokumen dibawah Production Management
- Production Template

- Production Plan

- Production Order

Di tab Material, jika item ditambahkan maka otomatis field quantity terisi 1 namun tetap editable agar user bisa mengubahnya. Jika
quantity diubah menjadi 0 maka ada warning message untuk mengubah quantity jadi minimal 1 atau menghapus item tersebut.

m Allocation Payment Term Other Cost Approval

1 Delete .
Type Material ID Quantity Unit Price Disc % Discount Net Amount
1 1.00 Pcs 0.00 0.00 0.00 0

Port: http:/demo.minovais.com:61124/

Terima kasih.

History

#1 - 09/07/2022 10:05 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 05/19/2023 11:13 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to haykal haykal

ini dari sdatatablefield aja di set fixvaluenya 1
